<?php

  $i="localhost";
  $user="wpg";
  $senha="wo6b29tg56";
  $base="wpg_dbadm";



$conecta=mysql_connect($i,$user,$senha) or die ("Não foi possível conectar no banco selecionado");

$banco = mysql_select_db($base);



?>
